Subject: Re: Ticket Feedback- #128333
From: Rahul Pal <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, Jamal Ahmad <[email-masked]>, ramananda <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, Sharad sharma <[email-masked]>, sona k <[email-masked]>, surajit <[email-masked]>, deeksha <[email-masked]>, admin <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>
Date: Thu, 18 Feb 2016 16:13:51 +0530 (IST)

Hello sir, 

Thank you for letting us know on what to do with this. I will follow the same with this case. 

Regards, 
Rahul 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Rahul Pal" <[email-masked]>, "ramananda" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sharad sharma" <[email-masked]>, "sona k" <[email-masked]>, "surajit" <[email-masked]>, "deeksha" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, February 18, 2016 4:08:09 PM 
Subject: Re: Ticket Feedback- #128333 

Hello sir, 
Thank you for the guidance, I assure you to use the same in such cases. 

-- 
Thanks & Regards 
Ravi Prakash Gupta 

From: "Pritish Nandi" <[email-masked]> 
To: "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Rahul Pal" <[email-masked]>, "ramananda" <[email-masked]>, "rpgupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sharad sharma" <[email-masked]>, "sona k" <[email-masked]>, "surajit" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, February 17, 2016 11:23:12 PM 
Subject: Ticket Feedback- #128333 

Team, 

Andrew and I have given feedback on this situation over and over again however seems that nobody is able to understand the reasoning behind it. To help you understand better Andrew has send the feedback as in what can be done " when the members accounts seems cleaned however they persistently tell us that it is not and they were logged in to it or created the account few days ago or so". 

Going forward you need to refer to the below mentioned feedback when handling a cleaned account chat. Please respond to this email and share your acknowledgement or question so that I know you have understood this . You should not fail to acknowledge this email . 

This Member said right away that the account was created only a few weeks ago. When that happens, I don’t want Operators to start by telling the Member she’s Cleaned. The status of the account she is logged into should not be the focus; the focus should be on the fact that she is in the incorrect account. Operators will eventually have to reference that the account is Cleaned, but that should come * after * they establish that the Member is in an incorrect account. 
I would have wanted Steve (or any Operator) to say something like: 
I understand the account you’re asking about was created three weeks ago, but it looks like you’re logged into a different account than the one you’re asking about. 
That’s because I can see the one you’re right now is an old one that was removed some time ago and you’re logging into it for the first time in a long time today, so that means you’re in the wrong one. Don’t worry, though, I’m happy to help you find the right one. 
This helps assure the Member that we’re not trying dismiss her statements, just that they are about a different account than the one she’s in. It helps the Member understand that we’re not trying to misinform or take from her, she’s just in the wrong place. 
This is something I’ve addressed in many tickets in the past – most Members who are in the wrong account will not know they are in the wrong account. They assume our information is incorrect or that we’re outright lying to them. Please include in your instructions that Operators should treat Cleaned Members differently if they provide information indicating they are in the wrong account – we should assume that the Member is providing us with correct information, but that it is about a different account than the one they are logged into. 
Thank you. 
Andy 

-- 

Thanks & Regards 
Rahul Pal